.kontakti{
  position: relative;
  display: flex;
  flex: 1;
  justify-content: center;

}

#kontakt1,
#kontakt2{
    margin: 150px 90px;
}


#placanje{
    position: relative;
    font-size: 45px;
    color: rgb(198, 39, 39);
    text-align: center;
    font-weight: bold;
    min-height: 150px;
    justify-content: center;
}

hr{
    width: 80%;
    margin: 20px auto;
    margin-top: 0;
}



@media (max-width: 1300px) {

  #placanje{
    font-size: 35px;
    min-height: 120px;
  }
}